Search documentation of macula

# macula_peering_conn_sup (macula v4.4.1)

View Source

simple_one_for_one supervisor for `macula_peering_conn` workers.

# Summary

## Functions

init(_)
start_conn(Opts)

Spawn a new conn gen_statem with the given options.

start_link()

# Functions

# init(_)

# start_conn(Opts)

    -spec start_conn(macula_peering_conn:opts()) -> {ok, pid()} | {error, term()}.

Spawn a new conn gen_statem with the given options.

# start_link()